<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <LinearLayout
        android:id="@+id/llUploadSuccess"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_14"
        android:background="@drawable/shape_white_8radius"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_16"
        android:paddingTop="@dimen/dp_20"
        android:paddingRight="@dimen/dp_16">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <com.ruffian.library.widget.RImageView
                android:id="@+id/tvGoodsIms"
                android:layout_width="@dimen/dp_100"
                android:layout_height="@dimen/dp_83"
                android:layout_marginEnd="@dimen/dp_16"
                app:is_circle="false"
                app:corner_radius="@dimen/dp_5"
                android:scaleType="centerCrop"
                android:src="@drawable/shape_sleep_bg" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_8"
                    android:text="AI防癌预警"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />

                <TextView
                    android:id="@+id/tvPrice"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_8"
                    tools:text="68.9"
                    android:textColor="@color/col_2628"
                    android:textSize="@dimen/sp_15"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tvStatus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="交易成功"
                    android:textColor="@color/col_D9BD"
                    android:textSize="@dimen/sp_13"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText" />

            </LinearLayout>

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_marginBottom="@dimen/dp_23"
            android:background="@color/col_0f2" />

        <LinearLayout
            android:id="@+id/llAll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_22"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="商品总价："
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tvPriceAll"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="¥45.00"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llPayType"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_22"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="支付类型："
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tvPayType"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="支付宝"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_22"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="订单编号："
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tvOrderNo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="202307114545412"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_22"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="支付时间："
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tvPayTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="2023-07-11 22:02:03"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_22"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="成交时间："
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tvDealTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="2023-07-11 22:02:03"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>